View Issue Details

IDProjectCategoryView StatusLast Update
0003769SymmetricDS ProImprovementpublic2019-06-13 15:55
ReporterhanesAssigned Topmarzullo 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.9.14 
Target Version3.10.3Fixed in Version3.10.3 
Summary0003769: Increase size of parameter edit screen to better accomodate long descriptions
DescriptionIncrease size of parameter edit screen to better accomodate long descriptions
TagsNo tags attached.

Activities

elong

2019-06-11 15:25

developer   ~0001521

What about limiting description to something like 40 characters followed by "..." on the listing, still preserving the full text on the hover-over? The screen scrolls if select the row.

pmarzullo

2019-06-13 15:52

developer   ~0001524

Change Configure Parameters to not scroll horizontally.
Automatically truncate the description field on the right with "..." as the screen shrinks or the length of the descriptions increase.
Edit Panel is resizable already.
Edit Panel is able to be maximized already.

Issue History

Date Modified Username Field Change
2018-10-25 15:18 hanes New Issue
2018-10-25 15:18 hanes Status new => acknowledged
2019-05-08 08:41 admin Target Version 3.10.0 => 3.10.3
2019-05-09 14:04 elong Assigned To => pmarzullo
2019-05-09 14:04 elong Status acknowledged => assigned
2019-06-11 15:25 elong Note Added: 0001521
2019-06-13 15:52 pmarzullo Note Added: 0001524
2019-06-13 15:55 pmarzullo Status assigned => resolved
2019-06-13 15:55 pmarzullo Resolution open => fixed
2019-06-13 15:55 pmarzullo Fixed in Version => 3.10.3